Bug 239207 - Error installing or working with Intel raid controller on D975XBX2 mother board from Intel. DM RAID issue
Error installing or working with Intel raid controller on D975XBX2 mother boa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Heinz Mauelshagen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 23:04 EDT by Alexander Smirnov
Modified: 2008-10-16 09:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Smirnov 2007-05-05 23:04:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):

Fedora Core 7 test 4 aka 6.93

How reproducible:

Try install FC7 test 4 on Intel motherboard D975XBX2 on the Intel Sata Raid
controller.

Steps to Reproduce:
1. Start computer
2. Configure raid (mirror or stripe)
3. Put in DVD with FC7 test 4
4. Start graphical or text installation
5. Look at the logs on the 4th terminal console

or

1. After install is complete try to initialize the new DM raid disk, this will
result the same error.
  
Actual results:
ERROR: ddf1: cannot find virtual drive record on /dev/sda (or any other device)

Basically you can not install the OS on the mirrored device only on a single
physical device. Mother board is Intel D975XBX2 with the latest BIOS update.
HDDs are Raptors 74Gs in mirror connected to the Intel raid controller. CPU is
Pentium D 3.4 Ghz. Ram is DDR2 800, Kingston. Cooling is EXOS 2 from Koolance.

Expected results:
Install OS not on the /dev/sda or any particular physical device but on the
Drive mapped device, utilizing the ability of the on board hardware raid controller.

Additional info:
Comment 1 Bug Zapper 2008-04-03 20:33:12 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:41:12 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.